# system.setClipboard Sets the current system clipboard contents
Usage
    system.setClipboard <data>
Description
Sets the system clipboard contents to the string <data>. Please note that there are systems that have the concept of "selection" (most notably X11) which is NOT the same as the clipboard. See $system.selection().
Syntax Specification
    system.setClipboard <data:string>
See also
$system.selection, $system.clipboard, system.setselection

Index, Commands

KVIrc 4.2.0.6190 Documentation
Generated by nobody at Mon May 20 10:11:32 2013